.yellow_txt{ color:#eeb92b;}
.main_heading{ font-size:41px; color:#767676; text-align:center; font-weight:600; text-transform:uppercase;}

/**TOP SLIDER**/
.slider_outer{ position:relative; margin-top:-112px; /*margin-bottom:35px;*/ visibility:hidden; height:0;}

/*.what_new_outer{ position:absolute; right:56px; top:120px; width:302px; z-index:99;}
.what_new_outer h2{ text-transform:uppercase; color:#333; font-weight:700; line-height:26px; font-size:36px; text-align:center; margin-bottom:0;}
.what_new{ background:rgba(0,0,0,0.55); padding:26px; }
.what_new p{ color:#fff; font-size:13px; margin:10px 0 0;}*/

.scale_outer{ color:#767676; font-size:25px; font-weight:700; text-align:center; margin:10px 0;}
.light_font{ font-size:20px; font-weight:300;}
.scale_list{ padding:20px 0; min-height:137px;}
.scale_list p{ line-height:30px; margin-bottom:0;}

.index_container{ position:relative; background:#fff; padding:35px 0;}

/**FOOTER UP**/
.gray_outer_bg{ background:#97969b; padding:25px 0;}
.brands_section_outer{ margin:48px 0 58px;}
.image_caption_outer h3, .image_caption_outer .img_caption{ position:absolute; z-index:99; left:0; width:100%;}
.image_caption_outer h3{ text-transform:uppercase; top:0; font-weight:600; color:#fff; font-size:24px; padding:15px; margin:0}
.image_caption_outer .img_caption{ font-size:17px; bottom:0px; color:#fff; line-height:20px; transition: all 0.3s ease-out 0s;  background:none; padding:15px;}
.ind_people{ position:relative;}
.link_icon{ position:absolute; right:10px; bottom:5px;}
.image_caption_outer a:hover .img_caption{ background:rgba(0,0,0,0.45); bottom:5px; transition: all 0.3s ease-out 0s;}
.image_caption_outer img{ border:1px solid #cacacb;width:100%;}
.image_caption_outer{ position:relative;}
.image_caption_outer img.u_tube_icon{ position:absolute; top:20px; right:25px; border:none;}

.people_box h4{ text-transform:uppercase; margin:0; left:0px; top:0; font-weight:600; color:#fff; font-size:24px;}
.people_box h4{ margin:15px 0 25px;}
.people_dtl { font-size:15px; color:#fff; margin:8px 0; line-height:20px;}


/****/
.img_wd_icon{ position:relative;}
.brand_name{ font-size:15px; font-weight:600; color:#fff; padding:10px; text-transform:uppercase; margin:0; line-height:17px;}
.blue_bg{ background:#58b2d9;}
.yellow_bg{ background:#e4af21;}
.green_bg{ background:#bdc624;}
.brown_bg{ background:#c17c4f;}
.brnd_icon{ position:absolute; left:5px; bottom:5px; z-index:99; background:url(../../images/sprite_icon.png) no-repeat; padding:44px 34px; transition: all 0.3s ease-out 0s;}
.brnd_icon1{ background-position:0 0;}
.brnd_icon2{ background-position:-175px 0;}
.brnd_icon3{ background-position:-325px 0; padding:44px;}
.brnd_icon4{ background-position:-512px 0;}
.brand_all_desc  .brand_desc1{ width:48%; margin:1px; display:inline-block;}
.img_wd_icon a:hover .brnd_icon{ left:10px; transition: all 0.3s ease-out 0s;}

/**TOP SLIDER**/
.bx-wrapper{ margin-bottom:0;}
.bx-wrapper .bx-viewport{ border:0; -moz-box-shadow: 0 0 0px #ccc; -webkit-box-shadow: 0 0 0px #ccc; box-shadow: 0 0 0px #ccc; left:0;}
.bx-wrapper ul{ margin:0; list-style:none; padding:0;}
.bx-wrapper ul li{ margin:0;}
.slider_caption{ position:absolute; left:40px;  bottom:50px; /*background:rgba(255,255,255,0.55);*/ padding:0px; /*width:333px;*/ width:620px; float:left; top:inherit;}
.slider_caption img{min-width:auto!important;}
.slider_caption sup {top: -1.5em;}
.slider_caption h1{margin:0; font-size:50px; line-height:55px; color:#fff; font-weight:600; margin-bottom:45px;}
.slider_caption h3{ color:#333333; margin:0; font-size:24px; color:#333333; font-weight:600;}
.slider_caption p{ font-size:15px; color:#000; margin:18px 0;}
.explore_btn{ border: 2px solid #fff; color: #fff; display: inline-block; min-width: 140px; padding: 10px 14px; text-align: center; cursor:pointer;}
.explore_btn:hover{border: 2px solid #fff; color: #333; background:#fff;}

.slider_caption.slider_caption-img{position: absolute; left: 50%; bottom:inherit; background: transparent; padding: 0; width: 100%; float: left; top:calc(50% - 90px); max-width: 650px; -moz-transform:translate(-50%); -webkit-transform:translate(-50%); transform:translate(-50%); text-align:right;}
.slider_caption.slider_caption-img .explore_btn{ background:#c4a05f; border:1px solid #c4a05f; color:#fff; margin-top:20px;}

.slider_bottom{ position:absolute; bottom:17px; left:0px; width:100%; padding-left:40px;}
.slider_bottom h4{display:inline-block; font-size:36px; color:#fcfcfc; text-shadow:1px 1px 0px #000000; font-weight:600; text-transform:uppercase; margin:0;}
.below_icon{width:34px; margin:0 auto; display:block; position:absolute; bottom:5px; left:50%;}
.bx-wrapper .bx-controls-direction a {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    outline: 0;
    width: 44px;
    height: 50px;
    text-indent: -9999px;
    z-index: 9999;
}
.bx-wrapper .bx-prev,
.bx-wrapper .bx-controls-direction a.bx-prev {background: url(../../images/slide_control.png) no-repeat 0 0px; left:0px; right:0;}
.bx-wrapper .bx-next,
.bx-wrapper .bx-controls-direction a.bx-next {background: url(../../images/slide_control.png) no-repeat -54px 0; left:60px; right:0;}




.title_hd{ position:absolute; top:10px; left:20px; font-size:36px; color:#fff; text-transform:uppercase; font-weight:600; line-height:20px;}
.carousel-caption{ background:RGBA(0,0,0,0.6); padding:15px; left:10px; right:10px;}

.fix_tata_icon{position:absolute; bottom: 20px; display: inline-block; left: 15px;}
.carousel-caption .cap_txt{ margin:0 0 0 115px; width:73%; display:inline-block; font-size:13px; text-align:left;}

.carousel-control.left{ right:0; left:auto;}
.carousel-control.left, .carousel-control.right{ background-image:none;}
.slide_control .glyphicon_icon{ background:#bd9a1b; color:#fff; padding:8px 10px; width:50px; height:50px; margin:0; position:absolute;}
.carousel-control .glyphicon_icon_left{right:-15px; top:70px;}
.carousel-control .glyphicon_icon_right{right:-15px; top:15px;}
.carousel-control{opacity:1; width:7%; bottom:auto;}
.carousel-control:hover{opacity:0.85;}
.carousel_sm_slider{ margin-bottom:20px;} 
/*.slider_outer .bx-wrapper .bx-controls-direction a{top:inherit; position:inherit; margin-top:inherit; z-index:99; display:inline-block; margin-right:10px;}*/
.navbar-default-index{background:rgba(50, 86, 139, 0.95);}
.carousel-control:focus,.carousel-control:hover{filter:alpha(opacity=100); outline:0; opacity:1}
.slider_outer .bx-wrapper img{ min-width:100%;}
.bx-wrapper{ position:relative;}
.bx-controls.bx-has-controls-direction{ position:absolute; bottom:50px; height:50px; right:50px; width:105px;}
.bx-controls a{ display:inline-block;}
.bx-controls-direction{ width:100%; height:100%;}

.whatnew_outer_box{ background:#f2f2f2; padding:40px 0; color:#4d4d4d;}
#whatnew_list_outer{ margin:20px 0 ;}
.whatnew_list a{ color:#4d4d4d;}
.whatnew_list a:hover{ color:#23527c;}

.search_box_outer{ width:200px;}
.search_box_outer .search_bar{height:28px; padding-left:25px; background-color:#fff;}
.search_box_outer .search_btn{ padding:3px 12px; background-color:#d0d8e4;}

/** Media Query for big devices ends here **/ 
@media (min-width: 1601px) and (max-width: 1920px) {
	.slider_caption{ bottom:50px;}
  	.bx-controls.bx-has-controls-direction{ bottom:50px;}
}

@media all and (max-width: 1366px){
  .slider_bottom h4{ font-size:30px;}  
  .slider_caption{ bottom:20px;}
  .bx-controls.bx-has-controls-direction{ bottom:40px;}
}


@media all and (max-width: 1200px){
 .img_wd_icon img{ min-width:100%;}
 .ind_people {margin: 0 auto;position: relative; width: 195px;}
 .people_dtl{ text-align:center;}
 .whatnew_list{ width:33%; display:inline-block;}
}

@media all and (max-width: 1024px){ 
 .what_new_outer h2{ font-size:30px;}
 .slider_caption h3{ font-size:28px;}
 .slider_caption p{ margin:10px 0;}
	.slider_caption{    width: 500px;}
	 .slider_caption h1{ font-size:35px; line-height:40px;}
}

@media all and (max-width: 980px){ 
 .image_caption_outer h3, .people_box h4{ font-size:20px;}
 
 .slider_bottom h4{ display:none;}
 .image_caption_outer .img_caption{ font-size:14px;}
 .image_caption_outer img.u_tube_icon{ height:20px; right:15px; top:15px;}
 .slider_outer{ margin-top:0;}
 .whatnew_list{ margin:10px 0; width:100%; text-align:center;} 
  .carousel_sm_slider{ width:450px; margin:0 auto 20px;}
  
  
   .slider_caption.slider_caption-img{    max-width: 300px; top: calc(50% - 60px);}
}

@media all and (max-width:800px){
 .slider_caption {width:270px; padding-bottom:75px; bottom:45px; left:20px;}
 .slider_bottom{ display:none;}
 .slider_caption h3{ font-size:32px;}
 .bx-controls.bx-has-controls-direction{bottom:58px;/* left:40px;*/}   
 
 .slider_caption{    width:450px; bottom:30px; padding-bottom:0;     padding-left: 10px; }
.slider_caption h1{ font-size:30px; line-height:35px; margin-bottom:30px;}
.bx-controls.bx-has-controls-direction{bottom:20px; right:20px;}   

}

@media all and (max-width:768px){
 .what_new_outer{width:100%; position:relative; top:0; right:0;}
 .carousel-control .glyphicon_icon_left{right:0;}
 .carousel-control .glyphicon_icon_right{ right:0px; }
/* .bx-wrapper .bx-next{right:0; left:auto;}*/
 .bx-wrapper .bx-prev{left:0;}
 .slider_outer .bx-wrapper .bx-controls-direction a{ top:50%;}
 .slider_outer .bx-wrapper .bx-controls-direction a.bx-next{ left:inherit; right:0;}
 .slider_caption { min-height:145px;}
 .scale_outer{ font-size:20px;}
 .scale_list{ padding:10px 0;  min-height:110px;}
 .main_heading{ font-size:36px;}
 .spl_gry_list{ margin:0 auto 16px;} 
 .people_dtl{ margin-bottom:15px;}
 .what_new img{ height:100px; }
}

@media all and (max-width:640px){ 
 .sm_img_box{ margin: 0; width:49.5%;} 
 .slider_caption{ width:450px; padding:10px; left:40px;}
.slider_caption h1 {    font-size: 25px;    line-height:30px;    margin-bottom: 30px; color:#fff !important;}	
 .slider_caption p{ margin:10px 0;}
 .slider_caption h3 {font-size: 28px;}
 .scale_list{ min-height:auto;}
  .bx-controls.bx-has-controls-direction{bottom:40%; right:15px; }
  .slider_outer .bx-wrapper .bx-controls-direction a.bx-next{ right:-6px; float:right; margin-right:0;}
  .slider_caption h3 { font-size: 24px;}
  .explore_btn{ min-width:90px; padding:5px 0;}
  
  .bx-wrapper .bx-next{right:0; left:auto;}
  
}

@media all and (max-width:568px){
 .slider_caption{ width:100%; left:0; right:0; text-align:center; margin:0 auto; bottom:0; position:relative; background:#000;}
 .slider_caption br{ display:none;}
 .slider_caption h3 br{ display:none;}
 .slider_caption h3{ line-height:28px;}
 .slider_caption p{ margin:5px 0;}
 .bx-wrapper .bx-prev {background: url(../../images/slide_control_sm.png) no-repeat 0 0px; right:inherit; left:0;}
 .bx-wrapper .bx-next {background: url(../../images/slide_control_sm.png) no-repeat -33px 0; right:0;}
 .bx-wrapper .bx-controls-direction a{ height:50px; width:50px;}
 .spl_gry_list{width:100%;}
 .spl_gry_list img{ min-width:100%;}
 .image_caption_outer img.u_tube_icon{ min-width:auto; height:40px;}
 .lg_img_box{width:100%; margin-bottom:10px;}
 .carousel_sm_slider{ width:100%; max-width:400px;}
 .bx-controls.bx-has-controls-direction{bottom:35%;}
 .explore_btn{ min-width:80px!important; padding:5px!important; border-color:#fff !important; color:#fff !important;}
/* .slider_outer .bx-viewport{ height:auto !important;}*/
  .bx-controls.bx-has-controls-direction{ bottom:inherit; top:30%; height:50px; width:100%; left:0; right:0;}
  
  
 /*.slider_caption.slider_caption-img { max-width: 300px; top:inherit;  width:100%; left:0; right:0; text-align:center; margin:0 auto; bottom:0; position:relative; background:#cfcfcf; -moz-transform:translate(0); -webkit-transform:translate(0); -ms-transform:translate(0); -o-transform:translate(0); transform:translate(0); max-width:inherit; padding:10px; text-align:center;}*/
 .slider_caption.slider_caption-img .explore_btn{ margin-top:10px; font-size:12px;}
 .slider_caption.slider_caption-img img{ max-width:100%; margin:0 auto;}
}

@media all and (max-width:480px){	
 .brand_all_desc{ margin:0 -10px;}
 .brand_all_desc .brand_desc1{width:50%; float:left; padding:0 10px 20px; margin:0;}
 .image_caption_outer h3, .people_box h4{ font-size:18px;}
 .what_new img{ height:80px; margin:10px 0;}
 .carousel_sm_slider .carousel-caption{ position:relative; bottom:0; left:0; background:#000; right:0; padding:10px 5px;}
 .carousel_sm_slider .carousel-caption .cap_txt{ width:70%; text-align:left; margin-left:0; vertical-align:top; display:inline-block;}
 .fix_tata_icon{ position:relative; bottom:0px; left:0; width:25%; display:inline-block; margin-right:10px;}
 .bx-controls.bx-has-controls-direction{top:35%;}
}

@media all and (max-width:360px){
  .brand_all_desc .brand_desc1 { margin: 2px 0;}
  .what_new .hidden_xs_img{ display:none;}
  .full_width_story{ width:100%;}
  .what_new{ padding:20px;}
  .fix_tata_icon{ margin-bottom:10px;}
  .carousel_sm_slider .carousel-caption .cap_txt{ width:100%; text-align:center;}
   .bx-controls.bx-has-controls-direction{top:32%;}
}